.fav { display:inline-flex; align-items:center; cursor:pointer; }
.fav input { position:absolute; left:-9999px; }
.fav .fav-ui {
  width:27px; height:27px; display:inline-block;
  background: url('/assets/tpl/img/icons/star-empty-pink.svg') no-repeat center / contain;
}
.fav input:checked + .fav-ui {
  background-image: url('/assets/tpl/img/icons/star-no-empty-pink.svg');
}

.header-fav { position:relative; display:inline-flex; align-items:center; gap:6px; margin-left: 20px;}
.header-fav .fav-icon { width:23px; height:23px; display:none; }
.header-fav .fav-icon-empty { display:inline-block; }
.header-fav.has-fav .fav-icon-empty { display:none; }
.header-fav.has-fav .fav-icon-full { display:inline-block; }

.header-fav-count {
    min-width: 14px;
    padding: 0px;
    line-height: 14px;
    font-size: 10px;
    border-radius: 50%;
    text-align: center;
    background: #f2f2f2;
    position: absolute;
    right: -4px;
    top: -5px;
}
#fav-clear {
    background: #fff;
    border: 2px solid #ed0a72;
    border-radius: 3px;
    height: 37px;
    margin: 10px 0px 20px;
}

.header-fav.has-fav .header-fav-count { background:#ffe3ef; }

.fav-empty { opacity:.7; margin:16px 0; }

.item-list-card-slider-container .fav {
    position: absolute;
    z-index: 2;
    background: #fff;
    border-radius: 50%;
    padding: 5px;
    left: 5px;
    top: 5px;
}
.detail-card-slider-wrap .fav {
    position: absolute;
    z-index: 2;
    right: 57px;
    top: 12px;
}
@media screen and (max-width: 920px) {
    .header-fav {
        margin-left: 0;
        margin-right: 20px;
    }
    .header-bottom-menu__filter-btn {
        order: 2;
    }
    .header-fav .fav-icon {
        width: 27px;
        height: 27px;
    }
    .header-fav-count {
        min-width: 18px;
        line-height: 18px;
        font-size: 10px;
        right: -9px;
        top: -7px;
    }
}